@charset "utf-8";

/*=========================================================================
用途 : サイト共通初期化
適用 : サイト全体
=========================================================================*/

/*
 初期化
----------------------------------------------------------------------------------------------------*/
body, h1, h2, h3, h4, h5, h6, form, fieldset, input, textarea, p, th, td{
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6, address, caption, cite, code, dfn, em, strong, th, var{
	font-style: normal;
	font-weight: normal;
}
table{
	border-spacing: 0;
	empty-cells: show;
}
* html table{ border-collapse: collapse; }
*: first-child+html table{ border-collapse: collapse; }
img{
	border: 0 !important;
	vertical-align: top;
}
* html img{ vertical-align: baseline; }
*: first-child+html img{ vertical-align: baseline; }

ul, ol, li, dl, dt, dd{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
caption, th {
	text-align: left;
}
sup{
	vertical-align: text-top;
}
sub{
	vertical-align: text-bottom;
}
hr{
	display: none;
}
a{
	outline: none;
}